RubyGems Navigation menu

mail-notify 1.0.2

ActionMailer support for the GOV.UK Notify API

Versions:

  1. 1.0.2 - April 24, 2020 (45.5 KB)
  2. 1.0.1 - March 06, 2020 (45.5 KB)
  3. 1.0 - January 17, 2020 (45 KB)
  4. 0.2.3 - October 23, 2019 (45 KB)
  5. 0.2.2 - October 23, 2019 (45 KB)
Show all versions (11 total)

Runtime Dependencies (2):

Development Dependencies (9):

  • bundler ~> 2.0
  • coveralls ~> 0.8.22
  • pry ~> 0.12.0
  • rails ~> 6.0
  • rake ~> 12.3.3
  • rspec-rails ~> 3.8
  • sqlite3 ~> 1.4.1
  • standard ~> 0.2
  • webmock ~> 3.7.6
  • Owners:

    Pushed by:

    Authors:

    • Stuart Harrison

    SHA 256 checksum:

    e03dd41994efb52cfc3f6db027fe81ef13c72210d7b88407f280bcf6df432b68

    Total downloads 159,914

    For this version 9,835

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: